@charset "UTF-8";
/***********************
固定ページ　ヘッダー調整
***********************/
body.page #page_header{
	margin-top: 120px;
}
#global_menu .menu li a{
	color: var(--text-color);
}
#global_menu .menu li a:hover{
	color: var(--main-color);
}
/***********************
Intro イントロダクション
***********************/
#cb_content_1{
	padding-top: 50px !important;
	position: relative;
}
#cb_content_1::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    aspect-ratio: 1920 / 200;
    min-width: 700px;
    height: auto;
    background-image: url(../img/bg/ground_1.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    z-index: -1;
}
#Intro{
	padding-bottom: 140px !important;
	position: relative;
}
#Intro .contents{
	position: relative;
	z-index: 2;
}
#Intro .contents::after{
	z-index: 10;
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -300px;
	width: 1000px;
	height: 202px;
}
.intro__title{
	font-family: "Times New Roman", Times, "Yu Mincho", "游明朝", "游明朝体", "Hiragino Mincho Pro", serif;
	font-weight: 500 !important;
}
.title__sm{
	margin-bottom: 1.5rem !important;
	max-width: 400px;
	width: 90%;
	margin: auto;
}
.title__lg{
	font-family: var(--lh-font);
	color: var(--main-color);
	display: flex;
	align-items: center;
	justify-content: center;
}
.title__open{
	font-size: clamp(2.4rem, 5vw, 4rem);
	color: var(--main-color);
}
.intro__cap{
	font-size: clamp(1.05rem, 2vw, 1.5rem);
	color: var(--text-color);
	text-align: center;
	font-weight: 600;
	line-height: var(--lh-catch) !important;
}
/* タブレット（〜860px） */
@media screen and (max-width: 860px) {
	#Intro .contents::after{
		aspect-ratio: 1000 / 202; /* 元画像の 横 / 縦 */
		width: 90%;
		height: auto;
		bottom: -200px;
	}
	#Intro{
		padding-bottom: 100px !important;
	}
}
/* モバイル（〜520px） */
@media screen and (max-width: 520px) {
	#Intro .contents::after{
		aspect-ratio: 1000 / 202; /* 元画像の 横 / 縦 */
		width: 100%;
		height: auto;
		bottom: -110px;
	}
	#Intro{
		padding-bottom: 100px !important;
	}
	.title__lg{
		flex-direction: column;
	}
}
/***********************
Point 特徴
***********************/
.point{
	padding: 2rem;
}
.point__item{
	background: #fff;
	padding: 3.5rem 2.5rem;
	border: solid 2px var(--main-color);
	border-radius: 20px; 
	position: relative;
	margin: 1rem 0 4rem;
}
.point__num{
	 width: clamp(100px, 10vw, 110px);
	height: clamp(100px, 10vw, 110px);
	background-image: url("../img/logo/akariterrace_icon.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: flex;
	align-items: center;     /* 縦中央 */
	justify-content: center; /* 横中央 */
	font-weight: bold;
	position: absolute;
	top: -3.5rem;
	left: 50%;
	transform: translateX(-50%); /* 横方向だけ中央寄せ */
}
.point__title{
	font-size: 1.5rem;
	line-height: var(--lh-catch);
	font-family: var(--lh-font);
	font-weight: 700;
	text-align: center;
	color: var(--main-color);
}
.point__item .desc{
	margin-top: 1rem !important;
	margin-bottom: 0!important;
	line-height: var(--lh-desc);
}
/** 2番目のアイテム **/
.point__item:nth-child(2){
	border: solid 2px var(--subsub-color);
}
.point__item:nth-child(2) .point__title{
	color: var(--subsub-color);
}
/** 3番目のアイテム **/
.point__item:nth-child(3){
	border: solid 2px var(--sub-color);
}
.point__item:nth-child(3) .point__title{
	color: var(--sub-color);
}
/* モバイル（〜520px） */
@media screen and (max-width: 520px) {
	.point{
		margin-top: 2rem;
		padding: 0;
	}
	.point__item{
		padding:  2.5rem 1.5rem;
	}
	.point__title{
		margin-top: 0.5rem;
		font-size: 1.2rem;
	}
}
/***********************
受け入れ可能な医療内容
***********************/
#Service{
	padding-bottom: 0!important;
}
#Service .desc{
	text-align: center;
}
.service__item{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 1rem 0.5rem;
	margin-left: 0 !important;
}
.service__item li{
	color: var(--main-color);
	font-weight: 600;
	font-size: 1.1rem;
	width: 24%;
	list-style-type: none;
	text-align: center;
	padding: 0.8rem 1.5rem;
	border: solid 2px var(--main-color);
	border-radius: 2rem;
	background-color: #fff;
}
/* タブレット（〜860px） */
@media screen and (max-width: 860px) {
	.service__item li{
		width: 32%;
	}
}
/* モバイル（〜650px） */
@media screen and (max-width: 650px) {
	.service__item li{
		width: 48%;
		padding: 0.8rem 0.5rem;
		font-size: 1rem;
	}
	#Service .desc{
		text-align: left;
	}
}
/***********************
施設概要
***********************/
/* モバイル（〜520px） */
@media screen and (max-width: 520px) {
	.map iframe{
		height: 320px;
	}
}
/***********************
運営法人情報
***********************/
#cb_content_12{
	background-color: #fff;
	width: 100%;
}